/*
 * body :											#575759;
* .footer .informational li ul li a :				#ddddde;
 * .footer .informational h6 :						#ddddde;
 * .footer .legality a : 							#dbdbdd;
 * #nav a :  										#d1d1d3;
 * .header-cart .title :							#ffffff;
 * .header .form-language label	:					#ffffff;
 * .header-cart .content :							#d1d1d3;
 * .recently .subtitle : 							#db6200;
 * .page-title  h1 :								#db6200;
 * .featured-products h4 :							#db6200;
 */


body{background:url("../images/body_bg.gif") repeat scroll 0 0 #575759;     color:#000}

h1, h2, h3, h4, h5, h6, .head { line-height:1.3em; margin-bottom:0.4em;}
a {color:#1E7EC8; text-decoration:underline; }

.header { width:970px; background:#fff;}
.header-top { background:url(../images/bkg_header_top.png) 0 0 no-repeat; width:100%; height:10px;}
.quick-access{float:right; margin-top:20px; text-align:right; }

.header {z-index: 100;}
.shop-access{float:right; margin:0;  font-size:1em;}
.shop-access a{color:#7386BE; text-decoration:none}
.header .quick-access li{background:url(../images/common.gif) no-repeat -386px -45px;     display:inline; padding-left:8px; padding-right:5px}
.header .quick-access li.first{background:none repeat scroll 0 0 transparent;     padding-left:0}
.main-container{ margin:0 auto;  width:970px}
.header .form-search label{display:none}
.header .form-search button.button{width:20px}

.header .form-language label {color: #ffffff;}

.page-title  {background:transparent url(../images/page_head_bg.gif) repeat-x scroll 0 100%; border:1px solid #EAEAEA; margin-bottom:7px; }
.page-title  h1 {color:#3297db; font-size:1.4em; font-weight:normal; line-height:1.3em; margin:0; max-width:100%; overflow:hidden; padding:5px 0 4px 10px; }

.block-content a{}
.block-subscribe{ min-height:124px; float:left; }
.block-subscribe .block-title strong{background:none}
.block-subscribe .block-title strong span{ }
.block-subscribe label{ text-align:center; color:#333333 !important}
.block-subscribe .actions{margin-top:15px}
.block-cart .subtotal{background:#eee}

.block-layered-nav{}
.block-layered-nav .block-title{ padding:0px; }

.block-layered-nav{padding:5px 10px}
.block-layered-nav .block-subtitle, 
.block-layered-nav .block-content{background:none; border:0px solid #ddd}
.block-layered-nav dt{padding:7px 10px 0 7px}
.block-layered-nav dd{background:url("../images/narrow_by_dd_bg.gif") repeat-x scroll 0 100% transparent; padding:0 12px 0.8em}
.block-layered-nav dd li{line-height:1.3em; margin-bottom:0; padding:4px 4px 4px 8px}
.block-layered-nav dd li a{text-decoration:none; color: #333;}

h3.product-name {color:#0A263C; line-height:1.5em; margin-bottom:0.4em; font-size: 14px; font-weight: bold;}
.products-grid h5 a{color:#007ed3; text-decoration:none}
.products-grid .ratings .amount{display:none}
.products-grid .actions{position:static; bottom:12px}
/*************************Buttons*************************/
button.button{background:none; border:0px solid #000}

.button span{background:url("../images/button.gif") no-repeat 100% -28px;     border:0 none; color:#FFF; font:bold 12px arial,sans-serif !important;     margin:0; overflow:visible; padding:0 10px 0 0; text-align:center; vertical-align:middle;     width:auto}
.buttons-set button.button span{ background:url("../images/button-yellow.gif") no-repeat 100% -28px; color:#333333; }
.buttons-set button.button span span{ background:url("../images/button-yellow.gif") no-repeat 0 0; }

.btn-sidebar-checkout span{ background:url("../images/button-yellow.gif") no-repeat 100% -28px; color:#333333 !important; }
.btn-sidebar-checkout span span{ background:url("../images/button-yellow.gif") no-repeat 0 0 !important; }
.btn-sidebar-checkout:hover span{background:url("../images/button-yellow.gif") no-repeat 100% -84px !important; }
.btn-sidebar-checkout:hover span span{background:url("../images/button-yellow.gif") no-repeat 0 -56px !important; }

.btn-cart span { font:bold 15px arial,sans-serif !important;}
.button:hover span{background:url("../images/button.gif") no-repeat 100% -84px}
.button:hover span span{background:url("../images/button.gif") no-repeat 0 -56px}
.button span span{background:url("../images/button.gif") no-repeat 0 0; display:block; height:26px; line-height:25px !important ; padding:0 0 0 10px; white-space:nowrap}
.btn-cart span span{ line-height:34px !important; }


/**ALT BTNS**/
.grey-box .button span, 
.cart-table .btn-continue span, 
.cart-table .btn-update span, 
.cart .discount button span, 
.cart .shipping button span, 
.block-compare button.button span, 
.block-poll button.button span, 
.block-login .actions button.button span, 
.product-view .box-tags .form-add button.button span, 
.multiple-checkout .title-buttons button.button span, 
#multiship-addresses-table tfoot button.button span{    background:url("../images/button.gif") no-repeat 100% -142px;     color:#295E86; height:27px}
.grey-box .button:hover span, 
.cart-table .btn-continue:hover span, 
.cart-table .btn-update:hover span, 
.cart .discount button:hover span, 
.cart .shipping button:hover span, 
.block-compare button.button:hover span, 
.block-poll button.button:hover span, 
.block-login .actions button.button:hover span, 
.product-view .box-tags .form-add button.button:hover span, 
.multiple-checkout .title-buttons button.button:hover span, 
#multiship-addresses-table tfoot button.button:hover span{    background:url("../images/button.gif") no-repeat 100% -200px}
.grey-box .button span span, 
.cart-table .btn-continue  span span, 
.cart-table .btn-update span span, 
.cart .discount button span span, 
.cart .shipping button span span, 
.block-compare button.button span span, 
.block-poll button.button span span, 
.block-login .actions button.button span span, 
.product-view .box-tags .form-add button.button span span, 
.multiple-checkout .title-buttons button.button span span, 
#multiship-addresses-table tfoot button.button span  span{    background:url("../images/button.gif") no-repeat 0 -113px;     display:block; height:26px; line-height:25px !important; padding:0 0 0 10px !important;     white-space:nowrap; border:0}
.grey-box .button:hover span span, 
.cart-table .btn-continue:hover span span, 
.cart-table .btn-update:hover span span, 
.cart .discount button:hover span span, 
.cart .shipping button:hover span span, 
.block-compare button.button:hover span span, 
.block-poll button.button:hover span span, 
.block-login .actions button.button:hover span span, 
.product-view .box-tags .form-add button.button:hover span span, 
.multiple-checkout .title-buttons button.button:hover span span, 
#multiship-addresses-table tfoot button.button:hover span span{    background:url("../images/button.gif") no-repeat 0 -171px}

.block-subscribe button.button span{background:url("../images/button.gif") no-repeat 100% -257px}
.block-subscribe button.button span span{background:url("../images/button.gif") no-repeat 0 -228px; color:#295e86}

.block-subscribe button.button:hover span{background:url("../images/button.gif") no-repeat 100% -315px}
.block-subscribe button.button:hover span span{background:url("../images/button.gif") no-repeat 0 -286px; color:#295e86}

button.btn-checkout span span{padding:0 16px}
/****************************End Buttons***************************/
.footer-container{ }
.footer{  background:#fff; margin:0 auto; padding:10px 10px 0 10px; text-align:left; width:950px;}
.footer-btm { background:url(../images/bkg_footer_btm.png) 0 0 no-repeat; width:100%; height:10px;}



 
/****  Navigation  *****/
#nav{padding:0 0 3px; width:952px; margin:0 auto;     background:url(../images/nav.gif) no-repeat 0 0;  font:bold 1em Arial,Helvetica,sans-serif}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li{position:relative; text-align:left}
#nav li.over{z-index:999}
#nav a, 
#nav a:hover{display:block; line-height:1.3em; text-decoration:none}
#nav span{display:block; cursor:pointer; white-space:nowrap}
#nav li ul span{white-space:normal}

/************ 0 LEVEL  ***************/
#nav li{float:left}
#nav a{float:left; color:#fff; font-weight:bold}
#nav li.active a{color:#fff; background:url(../images/nav.gif) repeat-x 0 -87px}
#nav span{background:url(../images/nav.gif) no-repeat 100% -44px; padding:12px 15px 12px 14px}
#nav li.first span{padding-left:18px}
#nav li.over a, 
#nav a:hover{color:#fff;  background:url(../images/nav.gif) repeat-x 0 -87px; }
#nav .nav-home a:hover{color:#fff;  background:url(../images/nav.gif) no-repeat 0 -130px; }

/************ 1ST LEVEL ************/
#nav ul li, 
#nav ul li.active{float:none; margin:0; padding-bottom:1px; background:#f4f4f4}
#nav li.active li a, 
#nav ul li.active a{background:#fff}
/*#nav ul li.over{background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%}
*/
#nav ul li.last{background:#ecf3f6; padding-bottom:0}

#nav ul a, 
#nav ul a:hover{float:none; padding:0; background:none}
#nav ul li a{font-weight:normal !important}

/************ 2ND LEVEL ************/
#nav ul{position:absolute; width:15em; top:40px; left:-10000px; border:1px solid #aaa; border-color:#ccc #aaa #aaa #ccc; border-top-width:0}
#nav ul span{background:none}

/* Show menu */
#nav li.over >ul{left:-1px}
#nav li.over >ul li.over >ul{left:100px}
#nav li.over ul ul{left:-10000px}

#nav ul li a{background:#fff}
#nav ul li a:hover{background:#f4f4f4}
#nav ul li.over >a{background:#f4f4f4}
#nav ul li a, 
#nav ul li a:hover{color:#2f2f2f !important}
#nav ul span, #nav ul li.last li span{padding:4px 15px 5px 15px}

/************ 3RD+LEVEL ************/
#nav ul ul{top:5px; border-top-width:1px}

.cms-home .nav-home a, 
.contacts-index-index .nav-contacts a, 
.cms-about-magento-demo-store .nav-about a{color:#fff !important; background:url(../images/nav.gif) repeat-x 0 -87px}
.cms-home .nav-home a{background:url(../images/nav.gif) repeat-x 0 -130px}

.f-right{float:right}
.f-left{float:left}
.a-right{text-align:right}
.a-left{text-align:left}
.a-center{text-align:center}

.welcome-message{float:left; font-size:0.9em; margin:1px 12px 0 0; color:#757578}

.header-cart{ background:url(../images/bkg_cart_top.gif) 50% center no-repeat; width:199px; height:27px; z-index:100; margin: 6px 0; }
.header-cart .head{margin:0; overflow:hidden; font-family:Tahoma, Geneva, sans-serif;}
.header-cart .title{font-weight:bold; float:left; font-size:12px; color:#3c5b9b; margin: 5px 0 0 48px; }
.header-cart .title a{color:#3c5b9b}
.header-cart .content{background:#d1d1d3; padding:0}
.header-cart .content li{padding:2px 6px; border-bottom:1px solid #ddd}
.header-cart .content li a:hover{color:#333}
.header-cart .widget-btn{float:right; margin-top:2px}
.header-cart .title a{color:#fff}
.header-cart .view-cart { margin: 5px 10px 0; }
.header-cart .view-cart a { text-decoration:none; font-weight:bold;color:#3c5b9b; }

.header .form-language label {color: #c3d5e3;}

.slogan{text-align:left; float:left; text-indent:-9999px !important; width:192px; height:53px; margin:0; background:url(../images/slogan.gif) no-repeat 0 0}

.testimonials { padding: 12px; background:#ededed; }
.testimonials .commenter { color:#7b7b7b; float:right; font-style:italic; clear:both;}

.red-buttons { clear:both; }
.red-buttons ul { padding:0 18px; }
.red-buttons li {  float:left; list-style:none; padding:0 8px; }
.red-buttons li a { font-size:16px; color:#FFFFFF; text-decoration:none; text-align:center; display:block; background:url(../images/bkg_red_btn.gif) 0 0 repeat-x; width:165px; height:60px; line-height:61px; font-weight:bold; }
.red-buttons li a:hover { background:url(../images/bkg_red_btn_hover.gif) 0 0 repeat-x; text-decoration:none; }

#nav-sidebox{font-size:1.1em}
#nav-sidebox a{text-decoration:none; color:#000}
#nav-sidebox a:hover{text-decoration:underline}
#nav-sidebox li{line-height:22px; font-weight:bold}
#nav-sidebox li ul li{font-weight:normal; margin:0}
#nav-sidebox ul{}
#nav-sidebox ul li{padding-left:10px}
#nav-sidebox ul li ul{display:none}

.featured-container{margin-bottom:20px}
.featured-center{width:745px; padding-top:8px; float:left;}
.featured-top{}

.mini-newsletter{border:none; min-height:124px; color:#fff; background:#005e89 url(../images/base_mini_alt_bg.gif) repeat-x 0 0}
.mini-newsletter label{color:#fff}
.mini-newsletter .head h4{color:#fff; background-position:-370px -90px}
.mini-newsletter .input-text{border:none; padding:4px 2px}
.mini-newsletter .form-button-alt{background-position:100% -256px}
.mini-newsletter .form-button-alt span{background-position:0 -228px}
.mini-newsletter .form-button-alt:hover{background-position:100% -314px}
.mini-newsletter .form-button-alt:hover span{background-position:0 -286px}
.mini-newsletter .validation-advice{color:#fff; background:url(../images/validation_advice_bg.gif) no-repeat 2px 1px}

.recently .grid-row{border-bottom:1px solid #d9dde3}

.recently .last{border-bottom:0px solid #FFF}
.recently .subtitle{color:#3297db; font-size:1.4em; font-weight:normal;     line-height:1.3em; margin:0; max-width:100%; overflow:hidden; padding:5px 0 4px 10px}
.recently li.item{width:167px; float:left; padding:10px}
.recently li.item .price-box{}
   
.category-head{background:url("../images/page_head_bg.gif") repeat-x 0 100%;     border:1px solid #EAEAEA; margin-bottom:7px}
.product-image .ajax{width:70px; z-index:20; position:absolute; display:none}
h5 a.product-name{color:#007ED3; font-size:1.05em; text-decoration:none;  font-weight:bold}

.regular-price .price{color:#777; font-size:13px; font-weight:bold}

.footer .informational{width:820px; margin:0 auto; overflow:hidden; zoom:1}
.footer .informational li{float:left; margin:0 40px}
.footer .informational li ul li{float:none; margin:0}
.footer .informational li ul li a{background:url("../images/common.gif") no-repeat -352px -309px;  padding-left:10px; text-decoration:none; color:#ddddde; font-size:0.9em}
.footer .informational h6{margin-bottom:0.4em; color:#ddddde; font-size:1.1em}

.footer .contacts{ font-size: 0.9em;}

.footer .payments{float:right; margin:0 40px 5px 0; }
.footer .legality{text-align:center; font-size: 1em}
.footer .legality a{color:#dbdbdd; text-decoration: none;}
.footer p {margin:0; }
.footer ul { text-align:center; margin:0 auto; }

.footer .contents { background:url(../images/bkg_copyright.gif) 0 0 repeat-x; border:1px solid #ccc; height:24px; line-height:24px; padding:7px; margin:7px 0; font-size:11px; }
.footer .contents .copyright { float:left; color:#888;}
.footer .contents .links { float:right; }
.footer .contents .links li { float:left; list-style:none; display:inline; list-style:none; }
.footer .contents .links li a { color: #333; text-decoration:none; padding:0 5px; border-right: 1px solid #888; }
.footer .contents .links li a:hover { text-decoration:underline; }
.footer .contents .links li.last a { border:0; padding-right:0; }

.footer a { color: #000; text-decoration:none; }
.footer a:hover { text-decoration:underline; color: #00496d;}

.footer .customer-text { color:#92302F; float: left; font-family:Tahoma, Geneva, sans-serif; margin: 5px 0; font-size: 13px; }
.footer .logos { margin:0px 20px 0 0; float:right; }
.footer .logos li { float:left; display:inline; list-style:none; padding: 5px;  }
.footer .logos li.first { padding-left:0; }
.footer .logos li img { vertical-align:middle; }
.footer .social-links { float:right; margin:0 0 0 0;  }
.footer .social-links ul { padding: 0 28px; }
.footer .social-links li { float:left; display:inline; list-style:none; padding:0 2px; }
.footer .copyright {padding-top:-15px; clear:both; text-align:center;}
.footer .socialhead { padding:0 40px 0 0; float:right; }
.footer .social { margin:10px 0; float:left; text-align:center;}
.footer .social li { float:left; display:inline; list-style:none; padding: 5px;  }
.footer .social li.first { padding-left:0; }
.footer .social li img { vertical-align:middle; }

/* glider */
#slider{    position:relative;     height:338px;     width:738px;     padding:2px 0 0 11px;     /*z-index:0;    */ overflow:hidden;     margin-bottom:5px; }
div.scroller{ height:295px;  width:725px;  overflow:hidden;  position:relative}
div.slidercontrolwr{ position:absolute;  bottom:6px;  left:315px;  z-index:6}
div.scroller img{ border:none; height:295px; width: 725px; }
div.scroller div.sectionslide{  height:320px;  overflow:hidden;  float:left}
div.scroller div.content{ width:10000px;  padding:0px}
.content .sliderdescription{ padding:0px 10px;  position:relative;  top:-30px;  color:#777;  font:11px bold Helvetica,sans-serif;  opacity:0.65;  filter:alpha(opacity=65)}
 
.content .sliderdescription p{line-height:20px; text-align:center}
div.sliderdescription:hover{background:#fff}
.content a{text-decoration:none; color:#5a5a5a}
.content a:hover{text-decoration:underline}

.slidercontrol{ list-style-image:none;  list-style-position:outside;  list-style-type:none;  margin:10px 0 0;  padding:0}
.slidercontrol{list-style:none; padding:0px; margin:0px}
 
.slidercontrol a{ float:left;  width:15px;  margin:0px 2px;  padding:0px 2px;  text-decoration:none;  color:#fff;  font-weight:bold;  background:#c0c0c0;  overflow:hidden;   text-align:center;  border:1px solid #c0c0c0}
 
.slidercontrol a:hover, 
.slidercontrol a.active{background:#f0f0f0; color:#c2c2c2}

/* slider */
.featured-products{clear:both; background:#efefef; position:relative; overflow:hidden; padding:10px 0;}
.featured-products h4{margin-right:10px; color:#1E7EC8; padding-left:7px; font:normal 1.3em Verdana,Geneva,Arial,Helvetica,sans-serif}
.featured-products .head{text-align:left; margin:0; padding:21px 0}
.featured-products #move-left, 
.featured-products #move-right{position:absolute; right:15px; top:100px; width:22px; height:18px; float:left; background:url(../images/common.gif) no-repeat -335px -390px; text-indent:-9999px; overflow: hidden;}
.featured-products #move-right{background-position:-335px -450px; left:10px !important;  }

.featured-products #move-left.disabled, 
.featured-products #move-right.disabled{opacity:0.5; filter:alpha(opacity=50)}

.slider-wrapper { background-color:#fff; clear:both; width:660px; margin:0 25px 0 40px; overflow:hidden; position:relative; zoom: 1;}
.slider-wrapper .list-featured{ width:10000px; padding:0; overflow:hidden; height:220px;}
.slider-wrapper .list-featured ul { position:relative; }
.slider-wrapper .list-featured li{ float:left; width:122px; margin:5px 0; padding:0 5px; border-right:1px dotted #d7d7d7; background:#fff; height:200px; }
.slider-wrapper .list-featured li.last{ margin:0px; border:0; }
.slider-wrapper .list-featured li .product-name { bottom: 5px; position: absolute; text-align: center; width: 120px; }
.slider-wrapper .list-featured .product-image{ text-align:center}
.slider-wrapper .list-featured h5{ display:table-cell; height:35px; vertical-align:middle}
.slider-wrapper .list-featured .price-box{float:left; width:75px; padding:2px 0}

#quick-window{position:absolute; z-index:500; background-color:#fff; width:650px; border:1px solid #aaa; display:none}
#quick-window .product-img-box{width:230px; float:left}
#quickview-close{background:url(../images/close.gif) no-repeat center center; float:right; width:10px; height:10px; margin:7px}
#quickview-header{background-color:#888; height:26px; width:650px}

#ajax-preloader{opacity:0.8; filter:alpha(opacity="80"); text-align:center; z-index:500}
#ajax-preloader .loading{border:2px solid #777; color:#000; background:#eee; text-align:center; width:120px; padding:15px; font-weight:bold}
#quick-window .product-shop{float:right; text-align:left; width:385px}
#quick-window .product-essential{padding:25px 10px 25px 10px}
.catalog-listing .product-image{position:relative}
.catalog-listing .product-image .ajax{position:absolute; display:none; z-index:20}

a.ajax{text-decoration:none; border:1px solid #888; background:#bbb; color:#fff; font-weight:bold; padding:0px 10px}
a.ajax:hover{text-decoration:none}

.bestseller { background: url("../images/bkg_bestseller_body.jpg") 0 0 repeat-x #efefef;  padding: 8px; margin-bottom:9px; float:left; }

.bestseller .tabs {clear:both; width:176px; }
.bestseller-product-tabs { }
.bestseller-product-tabs ul ol {list-style:none; }
.bestseller-product-tabs li { float:left; }
.bestseller-product-tabs .last a { border-left:0 !important; }

.bestseller-product-tabs li.active a, .bestseller-product-tabs li.active a:hover {
	border:1px solid #aaa; border-bottom:0;
	background:none;
    background-color:#e9e7e8; /* url("../images/bkg_bestseller_tab_active.jpg") 0 0 repeat-x; */ }

.bestseller-product-tabs li a { background: url("../images/bkg_bestseller_tab_inactive.jpg") 0 bottom repeat-x; 	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0; border:1px solid #aaa; border-bottom:0;}

.bestseller-product-tabs a { color: #8a3938; display: block; line-height: 24px; padding: 7px 25px; text-align: center;
	text-decoration:none; font-weight:bold; }

.bestseller-product-tabs-content { background:url(../images/bkg_bestseller_content_body.jpg) 0 0 repeat-x #bfbdbe; padding:1px 7px; float:left; width:158px; border:1px solid #aaa; border-top:0; }

.bestseller-product-tabs-content .item { border-bottom: 1px solid #EFEFEF; clear:both; margin-bottom:2px; line-height: 16px;  padding: 6px 0 0; float:left; width:100%; }
.bestseller-product-tabs-content .item .number { background: url("../images/bkg_nos.gif") 0 0 no-repeat; float: left; height: 32px; margin-right: 5px; width: 32px; }
.bestseller-product-tabs-content .item .no1 { background-position: 0 0;  }
.bestseller-product-tabs-content .item:hover .no1 { background-position: -32px 0;}
.bestseller-product-tabs-content .item .no2 { background-position: 0 -32px;  }
.bestseller-product-tabs-content .item:hover .no2 { background-position: -32px -32px;}
.bestseller-product-tabs-content .item .no3 { background-position: 0 -64px;  }
.bestseller-product-tabs-content .item:hover .no3 { background-position: -32px -64px;}
.bestseller-product-tabs-content .item .no4 { background-position: 0 -96px;  }
.bestseller-product-tabs-content .item:hover .no4 { background-position: -32px -96px;}
.bestseller-product-tabs-content .item .no5 { background-position: 0 -128px;  }
.bestseller-product-tabs-content .item:hover .no5 { background-position: -32px -128px;}
.bestseller-product-tabs-content .item .no6 { background-position: 0 -160px;  }
.bestseller-product-tabs-content .item:hover .no6 { background-position: -32px -160px;}
.bestseller-product-tabs-content .item .no7 { background-position: 0 -192px;  }
.bestseller-product-tabs-content .item:hover .no7 { background-position: -32px -192px;}
.bestseller-product-tabs-content .item .no8 { background-position: 0 -224px;  }
.bestseller-product-tabs-content .item:hover .no8 { background-position: -32px -224px;}
.bestseller-product-tabs-content .item .no9 { background-position: 0 -256px;  }
.bestseller-product-tabs-content .item:hover .no9 { background-position: -32px -256px;}
.bestseller-product-tabs-content .item .no10 { background-position: 0 -288px;  }
.bestseller-product-tabs-content .item:hover .no10 { background-position: -32px -288px;}

.bestseller-product-tabs-content .item a { text-decoration:none; }
.bestseller-product-tabs-content .item .product-image { float: left; height: 50px; margin: 0 7px 10px 0; width: 50px; }

.block-related .block-content li.item { border-right: 1px dotted #CCCCCC; display: inline; float: left; padding: 7px 9px; width: 125px; }
.block-related .block-content li.last { border-right:0; }
.block-related .product { text-align: center; margin:0;  }
.block-related .mini-products-list .product-details { clear: both; margin:0;  }
.block-related .mini-products-list .product-image { width:88px; border:0; float:none; }
.block-related .mini-products-list .product-image img { margin-bottom:7px; }
.block-related li.even, .block-related li.odd { background:none !important; }

.personal-item {text-decoration:none; color:#3333ff;}

#udropship-cart-vendor-header.h3 {color: #00467e; height:1.2em;}

.checkmo-mailing-address { border-right:0; }